<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="@dimen/content_padding_20"
        android:layout_marginStart="@dimen/content_padding_20"
        android:text="兑换码已保存至“我的福利”中，请尽快使用！否则过期将不能使用！"
        android:textColor="@color/black_666666"
        android:textSize="13sp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="30dp"
        android:layout_marginEnd="@dimen/content_padding_20"
        android:layout_marginStart="@dimen/content_padding_20"
        android:layout_marginTop="16dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/get_welfare_code_tv"
            android:layout_width="0dp"
            android:layout_height="30dp"
            android:layout_weight="1"
            android:background="@drawable/shape_blue_rectangle_15"
            android:gravity="start|center_vertical"
            android:lines="1"
            android:maxLines="1"
            android:text="兑换码：854344W"
            android:paddingLeft="@dimen/content_padding_10"
            android:paddingRight="@dimen/content_padding_10"
            android:singleLine="true"
            android:textColor="#2EBEF2"
            android:textSize="13sp" />

        <TextView
            android:id="@+id/get_welfare_copy_tv"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/content_padding_30"
            android:layout_marginStart="12dp"
            android:background="@drawable/selector_button_full_main"
            android:gravity="center"
            android:paddingEnd="20dp"
            android:paddingStart="20dp"
            android:text="复制"
            android:textColor="@color/btn_color_main"
            android:textSize="@dimen/text_size_12" />
    </LinearLayout>


    <TextView
        android:id="@+id/get_welfare_content_tv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="13dp"
        android:layout_marginEnd="@dimen/content_padding_20"
        android:layout_marginStart="@dimen/content_padding_20"
        android:layout_marginTop="12dp"
        android:text="礼包内容：钻石*100，套装*1"
        android:textColor="#999999"
        android:textSize="11sp" />

    <include layout="@layout/x_msg_dialog_btn" />
</merge>